<ul class="nav nav-list">
	{% for category in nav_links %}
		{% if category.text %}
		<li class="nav-header">{{ category.text }}</li>
		{% endif %}
		{% for link in category.links %}
		<li class="{% if link.name in page_triggers %}active{% endif %}">
			<a href="{{ link.url }}">
				{% if link.icon %}
					<span class="{{ link.icon }}"></span>
				{% endif %}
				{{ link.text }}
			</a>
		</li>
		{% endfor %}
		<li class="divider"></li>
	{% endfor %}
</ul>